<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c639d332e9a8ab481021d550baa873e1">
  <dict>
    <!--2024-05-31 14:45:20.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:45:20.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
